# File di esempio; copialo e cambialo
title: "Costruire una calcolatrice coi bicchieri d'acqua"
text: |
    Questa sarà la calcolatrice più low tech che abbiate mai visto. Grazie
    ai prodigi del sistema binario faremo una calcolatrice in grado di
    sommare tra loro due numeri, disponendo solo di una ventina di
    bicchieri e di una bottiglia per riempirli all'occorrenza. Se avremo
    abbastanza bicchieri, proseguiremo poi anche con le sottrazioni e le moltiplicazioni.

    Seminario per veri nerd. Attenzione, prerequisiti:

     1. saper contare fino a due;
     2. saper bere un bicchiere d'acqua.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
duration: 30

# preferisce la sera, ma non si sa di quale giorno
#
# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "11.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - low tech
    - binario
# Devono essere dei link validi!
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180616.010005.c1c7b163.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - yattaman
#    - caio

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
